.title_text {
	margin: 0 0 50px -108px;	
	padding: 5px;
	font-size: 50px;
	color: #E8E8E8;
	width: auto;
	font-weight: bold;
	letter-spacing: 8px;
}
.description_text {	
	margin: 0 0 50px 0;
	font-size: 18px;
	line-height: 23px;
}
.price_text {
	margin: 0 0 80px 0;
	font-size: 18px;	
}
.statistics_container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0 0;
	margin: 0 0 35px 0; 
	color: #D1D1D1;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
}
.statistics_container_info_bids {
	grid-column: 1 / 1;
	align-self: center;
	justify-self: center;
}
.statistics_container_info_votes {
	grid-column: 2 / 2;
	align-self: center;
	justify-self: center;
}
.statistics_container_info_comments {
	grid-column: 3 / 3;
	align-self: center;
	justify-self: center;
}
.add_comment_container {
	margin: 0 0 20px 0;	
}
.add_comment_container textarea {
	background-color: #E8E8E8;	
	width: 99.5%;	
	margin: 0 0 20px 0;
	height: 160px;
	outline: none;
	border: none;
	overflow: hidden;
	resize: none;
	border: 4px solid #D1D1D1;
	font-size: 16px;
	font-family: 'helvetica', Fallback, sans-serif;
}
.add_comment_container ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}
.add_comment_container ul li {
	display: inline;
}
.add_comment_container ul li a {
	text-decoration:none;
	color: #D1D1D1;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0 -5px 0 10px;
}
.add_comment_container ul li a:hover {
	color: #888888;
}
.comment_container{
	margin: 100px 0 10px 0;
}
.bid_container {
	width: 300px;
	height: auto;
	margin: auto;
	margin-top: 150px;
	padding: 100px 100px 50px 100px;
	display: none;
	background-color: #F8F8F8;
	box-shadow: 2px 5px 10px 1px #D6D6D6;
}
.bid_container_title {
	width: auto;	
	margin: 0 0 110px -107px;
	padding: 5px;
	font-size: 40px;
	color: #E8E8E8;
	font-weight: bold;
	letter-spacing: 8px;
}
.buy_price {
	width: 100%;
	height: 30px;
	margin: 0 0 58px 0;
	padding: 20px 0 0 0;
	font-size: 18px;
	font-family: 'helvetica', Fallback, sans-serif;
	border-bottom: 2px solid #D1D1D1;	
}